/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "ブラウザ";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "コピー";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "カット";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "削除";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "テキストの折り返しを無効にする";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "編集";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "テキストの折り返しを有効にする";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "ペーパー";

/* Copy Selection */
"lsMenuItemCopy" = "コピー";

/* Cut Selection */
"lsMenuItemCut" = "カット";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "定義";

/* Delete Selection */
"lsMenuItemDelete" = "削除";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "複製";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "幅に合わせる";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "フォーマットを隠す";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "ライブラリを隠す";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "ページナビゲータを隠す";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "再生機能を隠す";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "スペルを無視";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "テキストボックスを挿入";

/* Learn Spelling */
"lsMenuItemLearn" = "登録";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "スペルを追加";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "コピー";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "カット";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "削除";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "選択を解除";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "左右反転";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "上下反転";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "ブックマークを追加";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "ブックマークを追加";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "ページを追加";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "ページを消去";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "ページを消去";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "ブックマークを削除";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "ブックマークを削除";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "リセット";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "180度回転";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "左へ90度回転";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "右へ90度回転";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "スタイル";

/* For creating new dividers */
"lsMenuItemNewDivider" = "新しい仕切り";

/* For creating new subjects */
"lsMenuItemNewSubject" = "新しい件名";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "候補が見つかりません";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "代替候補が見つかりません";

/* Paste Selection */
"lsMenuItemPaste" = "ペースト";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "一時停止";

/* To rename generic things things */
"lsMenuItemRename" = "名前を変更";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "置き換え";

/* Set Selection */
"lsMenuItemSelect" = "選択";

/* Select All */
"lsMenuItemSelectAll" = "すべてを選択";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "フォーマットを表示";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "ライブラリを表示";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "ページナビゲータを表示";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "再生機能を表示";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "読み上げ";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "スタイル";

/* Insert Text Box */
"lsMenuItemTextBox" = "テキストボックスを追加";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "スペルを無視しない";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "登録解除";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "登録しない";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "ズーム";

/* send object backward */
"lsPaintingViewSendBackward" = "背面に配置";

/* send object forward */
"lsPaintingViewSendForward" = "前面に配置";

/* send object to the back */
"lsPaintingViewSendToBack" = "背面に移動";

/* send object to the front */
"lsPaintingViewSendToFront" = "前面に移動";

